_core:
  default_config_hash: DrYt8PcXA0xB3C3L1SvtefnkO5SwUonhY3n4Ld8yun4
entity_type_groups: {  }
separator: ''
tag_trim_method: beforeValue
tag_trim_maxlength: {  }
tag_scroll_max_height: ''
use_maxlength: true
tag_trim_end: '|.,-:;/+&([{"'''
